 html,body {
	font-family: "Arial";
	font-size: 12px;
	margin: auto;
}

a:link, a:visited {
    text-decoration: none;
	color: black;
}

#main {
	min-width: 500px;
	width: 60%;
	margin: auto;
	margin-top: 5px;
	margin-bottom: 25px;
}

#iFrameFirst h1 {
	margin-top: 50%;
	margin-left: 10%;
	color: red;
}

.spacer {
	height: 15px;
	clear: both;
}

#header {
	box-shadow: 5px 5px 5px grey;
	border-radius: 10px;
	padding: 2px;
	margin-bottom: 5px;
	text-indent: 5px;
}
 
#mainFrame {
	margin: auto;
	padding: 5px;
}
 
#columnLeft {
	border-radius: 10px;
	background-color: lightgray;
	float: left;
	margin: 1px;
	margin-right: 5%;
	margin-top: 1px;
	width: 14%;
	min-width: 200px;
	overflow: auto;
	font-size: large;
	box-shadow: 8px 8px 6px gray;
}

#columnLeft a:hover {
	transition: 0.9s;
	-webkit-transition: 0.9s; /* Safari */
	color: red;
}	

#columnLeft a:active {
	color: green;
}

#columnLeft li {
	list-style-type: none;
	margin-bottom: 5px;
	margin: 1px;
}

.big:hover {
	text-transform: uppercase;
	transition: 0.5s;
	-webkit-transition: 0.5s; /* Safari */
}

.left {
	float: left;
	padding: 15px;
	margin:0;
}

fieldset {
	border-radius: 10px;
}

#columnRight {
	border-radius: 10px;
	background-color: lightgray;
	float: left;
	margin-left: 0%;
	margin-top: 1px;
	width: 75%;
	min-width: 200px;
	overflow: auto;
	font-size: large;
	box-shadow: 8px 8px 6px gray;
}

#columnRight img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

fieldset input, textarea {
	
    border: 1px solid black;
    border-radius: 4px;
}

fieldset .button {
	background-color: darkgray;
    border: none;
	font-size: large;
    color: white;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	border-radius: 4px;
	box-shadow: 8px 8px 9px #999;
}

fieldset .button:hover {
	background-color: green;
	box-shadow: 8px 8px 9px darkgreen;
}

fieldset .button:active {
  background-color: darkgray;
  box-shadow: 8px 8px 5px #666;
  transform: translateY(4px);
}

.line {
  border: 1px solid black;
}
	
iFrame {
	margin-top: 1px;
	border-radius: 10px;
	border: none;
	float: left;
	z-index:3;
	padding: 1px;
	text-align: center;
	box-shadow: 8px 8px 6px gray;
}
 
img {
	margin-top: 15px;
	border: 0;
	filter: grayscale(100%);
	 -ms-filter: grayscale(100%); 
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
}

#picFlow {
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	border-top: 1px solid black;
	border-radius: 10px;
	margin: 1px;
	width: 99%;
	min-width: 225px;
	max-height: 220px;
    vertical-align:top;
	padding: 1px;
	box-shadow: 8px 0 6px  -2px gray;
}
  
#picFlow li {
	list-style-type: none;
	margin: 1px;
	text-align: center;
	display: inline-block;
	white-space: normal;
}

	
#picFlow img:hover {
	transition: 0.3s;
	-webkit-transition: 0.3s; /* Safari */
	-ms-filter: grayscale(0%); 
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
 	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform:  scale(1.2);
	position: relative;
	z-index: 4;	
 }
 
 #picFlow img:hover {
	transition: 0.9s;
	-webkit-transition: 0.9s; /* Safari */
	box-shadow: 8px 8px 6px gray;
 }
 
 #picFlow .text {
	 margin: 0;
 }
 
#picFlow li:hover .text {
	 color: transparent;
	 -webkit-transition: 0.2s; /* Safari */
	 transition: 0.2s;
 }
 
 a img, a:active, a:focus {
	 outline: none;
 }
 

#footer {
	margin-top: 0px;
	padding: 2px;
	text-align: center;
	box-shadow: 5px 5px 5px grey;
	border-radius: 10px;
}

#footer p {
	padding: 0;
	margin: 0;
}